=== debian/changelog ===
ros-melodic-concert-service-msgs (0.9.0-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 07 Apr 2019 03:34:00 -0000

ros-melodic-concert-service-msgs (0.7.12-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 09 Jul 2015 04:00:00 -0000

ros-melodic-concert-service-msgs (0.7.11-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 27 May 2015 04:00:00 -0000

ros-melodic-concert-service-msgs (0.7.10-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 06 Apr 2015 04:00:00 -0000

ros-melodic-concert-service-msgs (0.7.9-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 09 Feb 2015 05:00:00 -0000

ros-melodic-concert-service-msgs (0.7.8-0stretch) stretch; urgency=high

  * replace captureteop with captureresource
  * returns topic names when it allocates resource
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 21 Nov 2014 05:00:00 -0000

ros-melodic-concert-service-msgs (0.7.6-0stretch) stretch; urgency=high

  * Export architecture_independent flag in package.xml
  * Contributors: Scott K Logan

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 25 Aug 2014 04:00:00 -0000

ros-melodic-concert-service-msgs (0.7.1-0stretch) stretch; urgency=high

  * rocon_service -> concert_service
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 09 Apr 2014 04:00:00 -0000

ros-melodic-concert-service-msgs (0.7.0-0stretch) stretch; urgency=high

  * First release

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 29 Mar 2014 04:00:00 -0000
